<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_cryptopro extends c_page
{
 public $h1='Криптопро - проверка плагина' ;
 public $use_cryptopro=1 ;
 public $show_panel_cryptopro_status=1;

 function check_access()  { if (MEMBER()->id) return(1) ; else return(0);}

 function second_menu_config()
 { $this->second_menu['/cab/cryptopro/sign/']=array('title'=>'Подписать документ') ;
   $this->second_menu['/cab/cryptopro/setting/']=array('title'=>'Настройки') ;
   $this->second_menu['/cab/cryptopro/accounts/']=array('title'=>'Конфигурация аккаунтов') ;
   $this->second_menu['/cab/cryptopro/check_sert/']=array('title'=>'Проверка сертификата ЭЦП') ;
   $this->second_menu['/cab/cryptopro/install/']=array('title'=>'Установка') ;
 }

 function block_main() {?><script type="text/javascript">document.location="/cab/cryptopro/sign/";</script><?}

}



?>
